﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<h1 style="color: #0066CC">Queen</h1>
		<p>Banda britanica de rock formada en 1970 en Londres.</p>
		<img src="queen.jpg" alt="Queen"/>
		<h1 style="color: #0066CC">Integrantes del grupo</h1>
		<ul>
			<li>Brian May</li>
			<li>freddie Mercury</li>
			<li>John Deacon</li>
			<li>Roger Taylor</li>
		</ul>
		<h1 style="color: #0066CC">Discografia</h1>
		<table border="1">
			<tr>
				<td colspan="2" align="center">Grandes exitos de Queen</td>
			</tr>
			<tr>
				<td align="center" style="color: #FF0000">Año</td>
				<td align="center" style="color: #FF0000">Disco</td>
			</tr>
			<tr>
				<td colspan="2" align="center">"A Kin of Magic" fue el album mas exitoso.</td>
			</tr>
			<tr>
				<td>1975</td>
				<td>A night at the Opera</td>
			</tr>
			<tr>
				<td>1986</td>
				<td>A Kind of Magic</td>
			</tr>
			<tr>
				<td>1989</td>
				<td>The Miracle</td>
			</tr>
		</table>
		<h1 style="color: #0066CC">Sitio web oficial</h1>
		<p><a href="www.queenonline.com">www.queenonline.com</a></p>
	</body>
	
</html>
